langcode: en
status: true
dependencies: {  }
name: 3_2_50_960x640
label: '3:2 50% (960x640)'
effects:
  f33120b5-c363-4c6a-87be-b4f33ea5f85e:
    uuid: f33120b5-c363-4c6a-87be-b4f33ea5f85e
    id: image_scale_and_crop
    weight: 1
    data:
      width: 480
      height: 320
      anchor: center-center
  e5fbdfb0-d711-4b48-b573-516864fcc4ae:
    uuid: e5fbdfb0-d711-4b48-b573-516864fcc4ae
    id: image_convert
    weight: 2
    data:
      extension: webp
